Quassel IRC - Bug #375

Client crashes when launched right after a core start
10/29/2008 01:49 PM - sph

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.4.3 0S: Any
Description

I've had this behaviour twice now.
Both crashlogs are the same (see attachment)

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 03/04/2010 08:14 PM - johu
- Status changed from New to Feedback
- Version set to 0.4.3

- OS set to Any

please give feedback, if this is resolved with quassel 0.5.2 or higher

#3 - 08/04/2010 09:33 PM - johu
- Status changed from Feedback to Closed

No feedback was given within 5 months.

Files

Quassel-Crash-20081029-1340.log 4.48 KB 10/29/2008 admin
stacktrace_stdout_client_core_mixed.txt 8.7 KB 11/06/2008 admin
stacktrace_stdout_client_core_mixed2.txt 7.96 KB 11/06/2008 admin
